@charset "UTF-8";

body{
	line-height: 1.2;
	color: #333333;
}


/* ---------------------- 共通 ---------------------- */
.avatarArea:after,
.section01 .headingArea:after{
	visibility: hidden;
	display: block;
	content:"";
	font-size: 0;
	clear: both;
	height: 0;
}
img.roundThum{
	vertical-align: bottom;
}
.roundThumLine{
	display: inline-block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: #d2d2d2 0px solid;
}


.list_game_04 img {
    border-radius: 0;
}

.list_game_04 .list_game_04_thum_01 {
    border-radius: 0;
}
.bnr_top_game_01 li, .bnr_top_game-single_01 li, .carousel-img {
    border-radius: 0;
}
.bnr_top_game_01 img, .bnr_top_game-single_01 img {
    border-radius: 0;
}

.carousel-img {
    border: 0;
    -webkit-box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.6);
    box-shadow: 0px 0px 0 0px rgba(0, 0, 0, 0.6);
}

/* ---------------------- section ---------------------- */
.section01{
	margin: 20px 0 0 0;
}
.headingArea{
	padding: 0 10px;
	background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}
.section01 h2{
	float: left;
	width:65%;
	padding: 17px 0 16px 30px;
	font-size: 1rem;
	font-weight: bold;
	color: #ffffff;
}
.section01 .detailLink01{
	float: right;
	padding: 18px 15px 18px 0;
	background: url(/contents/sp/img/game_store/com_ic01.png) no-repeat 100% 50%;
	background-size: 8px 13px;
	-webkit-background-size: 8px 13px;
	font-size: 0.7rem;
}
.section01 .headingArea  a:link,
.section01 .headingArea  a:visited,
.section01 .headingArea  a:hover,
.section01 .headingArea  a:active{
	color: #ffffff;
}


/* ---------------------- 固定アラート各種 ---------------------- */
.box_alert_01 {
	margin: 10px 5px 5px 5px;
	border: solid 2px #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-msie-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #b8e0f1;
	font-weight: bold;
	font-size: 0.8rem;
	line-height: 1.4;
	text-shadow: 0 1px 0 white;
}
.box_alert_01 ul li {
	border-bottom: 1px #fff dashed;
}
.box_alert_01 ul li:last-child {
	border-bottom: 0;
}
.box_alert_01 a {
	padding: 3px 6% 3px 8px;
	display: block;
	*zoom: 1;
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 98% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	color: #176fc1;
}
.box_alert_titx {
	color: #000;
	margin-right: 15px;
}
.box_alert_tx {
	margin-right: 15px;
}

.box_alert_02 {
	margin: 10px 5px 5px 5px;
	border: solid 2px #fff;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	-msie-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	background-color: #fbf267;
	font-weight: bold;
	font-size: 0.8rem;
	line-height: 1.4;
	text-shadow: 0 1px 0 white;
}
.box_alert_02 ul li {
	border-bottom: 1px #fff dashed;
}
.box_alert_02 ul li:last-child {
	border-bottom: 0;
}
.box_alert_02 a {
	padding: 3px 6% 3px 8px;
	display: block;
	*zoom: 1;
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 98% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	color: #176fc1;
}


/* ---------------------- 固定バナー各種 ---------------------- */
.bnArea{
	margin: 10px 0 0 0;
	text-align:center;
	vertical-align: top;
}
.bnArea li{
	margin: 10px 0 0 0;
}
#footContainer .bnArea li{
	margin-bottom: 20px;
}

.bnArea2{
	margin: 15px 0 0 0;
	text-align:center;
	vertical-align: top;
}
.bnArea2 li{
	margin: 10px 0 0 0;
}



/* ---------------------- 最近遊んだゲーム ---------------------- */
.recentGame{
	padding: 0 0 15px;
	border-bottom: 1px #d2d2d2 solid;
}
.recentGame .headingArea{
	background-color: #00b734;
	text-shadow: 1px 1px 1px #0f6d2a;
}
.recentGame h2{
	background: url(/contents/sp/img/game_store/com_ic04.png) no-repeat 0 50%;
	background-size: 21px 10px;
	-webkit-background-size: 21px 10px;
}
.recentGame ul{
	margin: 10px 0 0 0;
}
.recentGame ul li{
	float: left;
	width:20%;
	margin-left: 4%;
}
.recentGame ul li:nth-of-type(4n){
	margin-right: 4%;
}
.recentGame ul li img{
	width: 100%;
}
.recentGame ul li.recommendGame{
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	-ms-box-sizing: border-box;
	-o-box-sizing: border-box;
	border: #ff5b0a 3px solid;
}
.recentGame ul li.recommendGame{
	position: relative;
}
.recentGame ul li img.recommendIcon{
	position: absolute;
	left: -6px;
	top: -6px;
	width:24px;
	border: 0;
	border-radius: 0;
}



/* ---------------------- 通知 ---------------------- */
.infoArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
}
.infoArea h2{
	background: url(/contents/sp/img/game_store/com_ic05.png) no-repeat 0 50%;
	background-size: 21px 20px;
	-webkit-background-size: 21px 20px;
}
.infoArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.infoArea ul li img{
	vertical-align: middle;
}
.infoArea ul li span{
	margin: 0 0 0 10px;
}
.infoArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.Gametxtmini{
	padding: 0px 15px 0px 0px;
	vertical-align: middle;
    font-size: 0.8rem;
}


/* ---------------------- 画像回り込み ---------------------- */
.Gameimg{
	float: left;
	padding: 0;
	margin: 0 15px 0 0;
}
.Gametxt{
	padding: 10px 15px 0px 0px;
}


/* ---------------------- 大注目ゲーム ---------------------- */
.attentionGameArea .headingArea{
	background-color: #ff3caa;
	text-shadow: 1px 1px 1px #c50873;
}
.attentionGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic06.png) no-repeat 0 50%;
	background-size: 21px 17px;
	-webkit-background-size: 21px 17px;
}
.attentionGameArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.attentionGameArea ul li img{
	vertical-align: top;
}
.attentionGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.attentionGameArea ul li .txtlink{
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 0.82rem;
}
.attentionGameArea dl dt{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.attentionGameArea dl dd{
	font-size: 0.7rem;
	line-height: 1.4;
}

/* ---------------------- 人気無料ゲーム ---------------------- */
.popularGameArea .headingArea{
	background-color: #00a5e9;
	text-shadow: 1px 1px 1px #0074a4;
}
.popularGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic04.png)  no-repeat 0 50%;
	background-size: 21px 10px;
	-webkit-background-size: 21px 10px;
}
.popularGameArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.popularGameArea ul li img{
	vertical-align: top;
}
.popularGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.popularGameArea ul li .txtlink{
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 0.82rem;
}
.Gameimgiconranking1{
	padding: 5px 0 10px 0;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.6rem;
	background: url(/contents/sp/img/game_store/com_ic39.png) no-repeat 0 50%;
	background-size: 80px 23px;
	-webkit-background-size: 80px 23px;
	text-align:center;
}
.Gameimgiconranking2{
	padding: 5px 0 10px 0;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.6rem;
	background: url(/contents/sp/img/game_store/com_ic40.png) no-repeat 0 50%;
	background-size: 80px 23px;
	-webkit-background-size: 80px 23px;
	text-align:center;
}
.Gameimgiconranking3{
	padding: 5px 0 10px 0;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.6rem;
	background: url(/contents/sp/img/game_store/com_ic41.png) no-repeat 0 50%;
	background-size: 80px 23px;
	-webkit-background-size: 80px 23px;
	text-align:center;
}
.Gameimgiconnormal{
	padding: 5px 0 10px 0;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.6rem;
	background: url(/contents/sp/img/game_store/com_ic07.png) no-repeat 0 50%;
	background-size: 80px 23px;
	-webkit-background-size: 80px 23px;
	text-align:center;
}
.popularGameArea ul li .txtlink2{
	margin: 13px 0 0 0;
	font-size: 0.6rem;
}
img.roundThum2{
	border-radius: 6px;
	vertical-align: bottom;
	border: #d2d2d2 1px solid;
}
.Userimg{
	float: left;
	padding: 0;
	margin: 5px 15px 0 0;
}
.popularGameArea dl dt{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.popularGameArea dl dd{
	font-size: 0.7rem;
	line-height: 1.4;
}

/* ---------------------- キャンペーン情報 ---------------------- */
.campaignArea .headingArea{
	background-color: #ef9800;
	text-shadow: 1px 1px 1px #b18500;
}
.campaignArea h2{
	background: url(/contents/sp/img/game_store/com_ic08.png)  no-repeat 0 50%;
	background-size: 20px 20px;
	-webkit-background-size: 20px 20px;
}
.campaignArea ul{
	text-align:center;
	margin:0 0 14px 0;
}
.campaignArea ul li{
	padding: 10px 0 0 0;
}
.campaignArea ul li img{
	vertical-align: top;
}
img.roundThum3{
	border-radius: 0px;
	vertical-align: bottom;
	border: #d2d2d2 0px solid;
}
.cpbnimg{
	margin: 4px 0 0 0;

}
.cpbnimg2{
	float: left;
	width: 47%;
	padding: 0;
	margin: 4px 12px 0 0.6%;

}
.cpbnimg3{
	float: left;
	width: 47%;
	padding: 0;
	margin: 4px 0 0 0;
}
.morebtn{
	background-color: #eeeeee;
	margin:0;
	padding: 10px 0;
	border-top: 1px #d2d2d2 solid;
	border-bottom: 1px #d2d2d2 solid;
}
.morebtnic{
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	font-size: 0.8rem;
	text-align:center;
}
.morebtn a{
	display: block;
	width: 100%;
	height: 100%;
	color:333333;
}


/* ---------------------- イベント情報 ---------------------- */
.iventArea .headingArea{
	background-color: #ff4772;
	text-shadow: 1px 1px 1px #ea194a;
}
.iventArea h2{
	background: url(/contents/sp/img/game_store/com_ic28.png)  no-repeat 0 50%;
	background-size: 17px 19px;
	-webkit-background-size: 17px 19px;
}
.iventArea ul{
	text-align:center;
	border-bottom: 1px #d2d2d2 solid;
	padding:0 0 14px 0;
}
.iventArea ul li{
	padding: 10px 0 0 0;
}
.iventArea ul li img{
	vertical-align: top;
}
.cpbnimg4{
	float: left;
	width: 43%;
	padding: 0;
	margin: 4px 14px 10px 5%;
}
.cpbnimg5{
	float: left;
	width: 43%;
	padding: 0;
	margin: 4px 0 10px 0;
}


/* ---------------------- 新着ゲーム ---------------------- */
.newGameArea .headingArea{
	background-color: #5727f2;
	text-shadow: 1px 1px 1px #3709ce;
}
.newGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic09.png)  no-repeat 0 50%;
	background-size: 21px 13px;
	-webkit-background-size: 21px 13px;
}
.newGameArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.newGameArea ul li img{
	vertical-align: top;
}
.newGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.newGameArea ul li .txtlink{
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 0.82rem;
}
.newGameArea dl dt{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.newGameArea dl dd{
	font-size: 0.7rem;
	line-height: 1.4;
}


/* ---------------------- 人気急上昇ゲーム ---------------------- */
.trendGameArea .headingArea{
	background-color: #ff5502;
	text-shadow: 1px 1px 1px #c94200;
}
.trendGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic10.png)  no-repeat 0 50%;
	background-size: 21px 20px;
	-webkit-background-size: 21px 20px;
}
.trendGameArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.trendGameArea ul li img{
	vertical-align: top;
}
.trendGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.trendGameArea ul li .txtlink{
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 0.82rem;
}
.trendGameArea dl dt{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.trendGameArea dl dd{
	font-size: 0.7rem;
	line-height: 1.4;
}


/* ---------------------- ゲームを探す ---------------------- */
.searchGameArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
}
.searchGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic04.png)  no-repeat 0 50%;
	background-size: 21px 10px;
	-webkit-background-size: 21px 10px;
}
.section01 h3{
	padding: 10px 0 9px 30px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #ffffff;
}
.searchGameArea .contentsArea{
	margin:10px 10px 0 10px;
	padding: 0 10px;
	background-color: #1dafec;
	text-shadow: 1px 1px 1px #0074a4;
	border-radius: 6px;
	border-top: 3px solid #12a3e0;
	border-right: 2px solid #12a3e0;
	border-bottom: 2px solid #12a3e0;
	border-left: 3px solid #12a3e0;
	background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	color: #ffffff;
}
.searchGameArea h3{
	background: url(/contents/sp/img/game_store/com_ic19.png)  no-repeat 0 50%;
	background-size: 21px 16px;
	-webkit-background-size: 21px 16px;
}
.btnlinkimg{
	background: url(/contents/sp/img/game_store/com_ic01.png) no-repeat 100% 50%;
	background-size: 8px 13px;
	-webkit-background-size: 8px 13px;
	display: block;
}
.searchGameArea ul{
	margin: 10px;
}
.searchGameArea ul li{
	display: block;
}
.searchGameArea ul li img{
	vertical-align: top;
}
.searchGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
img.genreicon{
	margin:0 10px 0 0;
	vertical-align: middle;
}
img.genrebtn{
	margin:0 10px 0 0;
	vertical-align: middle;
}
.genrelink2{
	float: left;
	width: 45%;
	padding: 0;
	margin: 10px 14px 14px 5px;
	border: #d2d2d2 0px solid;
}
.genrelink3{
	float: left;
	width: 45%;
	padding: 0;
	margin: 10px 0px 14px 0;
	border: #d2d2d2 0px solid;
}
.genrelink{
	float:right;
}
.section01 .detailLink02{
	padding: 10px 20px 7px 0;
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size:5px 9px;
	font-size: 0.7rem;
	color: #333333;
}

/* --- 下線 --- */
.grayline{
	border-top: 1px #d2d2d2 solid;
}


/* --- フォーム --- */
#searchGameAreaform1 {
	display:table;
	width:100%;
}
#searchGameAreakeywords2 {
	display:table-cell;
	padding:0 5px 0 0;
	/* ---
	background: url(/contents/sp/img/game_store/com_ic26.png) no-repeat 0% 50%;
	background-size: 15px 15px;
	-webkit-background-size: 15px 15px;
	background-color: #ffffff;
	border-radius: 6px;
	border-top: 3px solid #d2d2d2;
	border-right: 2px solid #d2d2d2;
	border-bottom: 2px solid #d2d2d20;
	border-left: 3px solid #d2d2d20;
	--- */
}
#searchGameAreaBtn2 {
	display:table-cell;

}
#searchGameAreakeywords1 {
	-webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	-o-box-sizing:border-box;
	-ms-box-sizing:border-box;
	box-sizing:border-box;
	width:100%;
	height:30px;
}
#searchGameAreaBtn1	{
	height:30px;
}
.searchGameArea dl{
	margin: 10px;
}
.searchGameArea dl dt{
	display: block;
	width: 85%;
}
.searchGameArea dl dd{
	display: block;
}


/* --- RPG --- */
.rpg{
	border-radius: 6px;
	background: #fcebe2;
}
.rpgGame{
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	background: #ffc8ab;
	position: relative;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.rpgGamebox {
	position: relative;
	background: #ffc8ab;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.rpgGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #ffc8ab;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 10%;
}
.rpgti{
	padding: 10px 0 7px 10px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #e45000;
	float:left;
}

/* --- カードバトル --- */
.card{
	border-radius: 6px;
	background: #e0fde8;
	margin: 10px 0 0 0;
}
.cardGame{
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	background: #8ff1aa;
	position: relative;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.cardGamebox {
	position: relative;
	background: #8ff1aa;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.cardGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #8ff1aa;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 10%;
}
.cardti{
	padding: 10px 0 7px 10px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #007822;
	float:left;
}

/* --- 恋愛 --- */
.love{
	border-radius: 6px;
	background: #fce5f2;
	margin: 10px 0 0 0;
}
.loveGame{
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	background: #fcbde0;
	position: relative;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.loveGamebox {
	position: relative;
	background: #fcbde0;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.loveGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #fcbde0;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 10%;
}
.loveti{
	padding: 10px 0 7px 10px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #ea0787;
	float:left;
}

/* --- 育成 --- */
.bringup{
	border-radius: 6px;
	background: #f9eeca;
	margin: 10px 0 0 0;
}
.bringupGame{
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	background: #fbd86b;
	position: relative;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.bringupGamebox {
	position: relative;
	background: #fbd86b;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.bringupGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #fbd86b;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 10%;
}
.bringupti{
	padding: 10px 0 7px 10px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #664b00;
	float:left;
}

/* --- スポーツ --- */
.sport{
	border-radius: 6px;
	background: #ceeefc;
	margin: 10px 0 0 0;
}
.sportGame{
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	background: #86d7f9;
	position: relative;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.sportGamebox {
	position: relative;
	background: #86d7f9;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.sportGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #86d7f9;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 10%;
}
.sportti{
	padding: 10px 0 7px 10px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #005fa8;
	float:left;
}

/* --- シミュレーション --- */
.simulation{
	border-radius: 6px;
	background: #ece6ff;
	margin: 10px 0 0 0;
}
.simulationGame{
	background: url(/contents/sp/img/game_store/com_ic03.png) no-repeat 90% 50%;
	background-size: 5px 9px;
	-webkit-background-size: 5px 9px;
	background: #ccbefc;
	position: relative;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.simulationGamebox {
	position: relative;
	background: #ccbefc;
	border-radius: 6px 6px 0px 0px / 6px 6px 0px 0px;
}
.simulationGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #ccbefc;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 10%;
}
.simulationti{
	padding: 10px 0 7px 10px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #3100d1;
	float:left;
}








/* ---------------------- dコイン ---------------------- */
.dcoinGameArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
}
.dcoinGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic12.png)  no-repeat 0 50%;
	background-size: 19px 19px;
	-webkit-background-size: 19px 19px;
	padding: 15px 30px;
}
.dcoinGame{
	background: #fff798;
	position: relative;
}
.dcoinGamebox {
	position: relative;
	background: #fff798;
}
.dcoinGamebox:after {
	content: '';
	position: absolute;
	border-top: 10px solid #fff798;
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	left: 50%;
}
.dcoinGamebox p{
	padding:10px;
	line-height: 1.5;
}
.dcoinGameboxtx{
	font-weight:bold;
}
.dcoinGameArea ul li{
	padding: 15px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.dcoinGameArea ul li img{
	vertical-align: middle;
}
.dcoinGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.dcoinGameimg{
	float: left;
	padding: 0;
	margin: 0;
}
.dcoinGametxtmini{
	padding: 2px 15px 0px 0px;
	vertical-align: middle;
	font-size: 0.8rem;
}


/* ---------------------- アバター ---------------------- */
.avatarGameArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
}
.avatarGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic17.png)  no-repeat 0 50%;
	background-size: 21px 18px;
	-webkit-background-size: 21px 18px;
	padding: 15px 30px;
}
.avatarArea{
	margin: 10px 10px 15px 10px;
	padding-bottom:10px;
	font-size: 0.8rem;
	font-weight: bold;
	border-bottom:2px solid #CCCCCC;
}
.avatarGameArea .thumLeft img{
	float: left;
	margin: 0 10px 0 0;

}
.avatarGameArea h3.avatarName{
	margin: 0 0 5px 200px;
	padding:0 0 3px 35px;
	color: #333333;
	background: url(/contents/sp/img/game_store/com_ic43.png)  no-repeat left top;
}
.avatarGameArea h3.avatarName span{
	background-color: #999999;
    border-radius: 0.5em;
	padding:6px 10px;
	display:block;
	color:#fff;
	font-size:0.7rem;
}
.avatarGameAreabn{
	vertical-align: top;
	text-align:center;
	padding: 0 0 10px 0;
}

ul.btn01 li a{
	margin: 0 0 7px 200px;
	padding: 12px 17px 12px 12px;
	display: block;
	box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border: #d2d2d2 1px solid;
	border-radius: 5px;
	background-color: #fbfbfb; /* Old browsers */
	background-image: url(../../../../../sp/img/game_store/com_ic10.png),-moz-linear-gradient(top,  #fbfbfb 0%, #eaeaea 100%); /* FF3.6+ */
	background-image: url(../../../../../sp/img/game_store/com_ic10.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,#fbfbfb), color-stop(100%,#eaeaea)); /* Chrome,Safari4+ */
	background-image: url(../../../../../sp/img/game_store/com_ic10.png),-webkit-linear-gradient(top,  #fbfbfb 0%,#eaeaea 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../../../../sp/img/game_store/com_ic10.png),-o-linear-gradient(top,  #fbfbfb 0%,#eaeaea 100%); /* Opera 11.10+ */
	background-image: url(../../../../../sp/img/game_store/com_ic10.png),-ms-linear-gradient(top,  #fbfbfb 0%,#eaeaea 100%); /* IE10+ */
	background-image: url(../../../../../sp/img/game_store/com_ic10.png),linear-gradient(to bottom,  #fbfbfb 0%,#eaeaea 100%),; /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#eaeaea',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat, repeat;
	background-position: 97% 50%, 0 0;
	background-size: 7px 12px,100%;
	-webkit-background-size: 7px 12px,100%;
	font-size: 0.75rem;
}



/* ---------------------- 注目☆無料ゲームアプリ ---------------------- */
.pickupGameArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
}
.pickupGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic18.png)  no-repeat 0 50%;
	background-size: 19px 19px;
	-webkit-background-size: 19px 19px;
	padding: 15px 30px;
}
.pickupGameArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.pickupGameArea ul li img{
	vertical-align: top;
}
.pickupGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.pickupGameArea ul li .txtlink{
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 0.8rem;
}
.Gameimgicon2{
	padding: 5px 0 10px 0;
	margin: 0;
	color: #ffffff;
	font-weight: bold;
	font-size: 0.6rem;
	background: url(/contents/sp/img/game_store/com_ic27.png) no-repeat 0 50%;
	background-size: 80px 23px;
	-webkit-background-size: 80px 23px;
	text-align:center;
}
.pickupGameArea dl dt{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.pickupGameArea dl dd{
	font-size: 0.7rem;
	line-height: 1.4;
}


/* ---------------------- 事前登録受付中の無料ゲーム ---------------------- */
.beforeGameArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
	margin: 0 0 10px 0;
}
.beforeGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic04.png)  no-repeat 0 50%;
	background-size: 21px 10px;
	-webkit-background-size: 21px 10px;
	padding: 15px 30px;
}
.beforeGameArea ul li{
	padding: 7px 10px;
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.beforeGameArea ul li img{
	vertical-align: top;
}
.beforeGameArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.beforeGameArea ul li .txtlink{
	font-weight: bold;
	margin: 0 0 10px 0;
	font-size: 0.8rem;
}
.beforeGameArea dl dt{
	font-size: 0.8rem;
	font-weight: bold;
	line-height: 1.4;
}
.beforeGameArea dl dd{
	font-size: 0.7rem;
	line-height: 1.4;
}


/* ---------------------- あなたにオススメの無料ゲーム ---------------------- */
.yourecommendGameArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
	margin: 0 0 10px 0;
}
.yourecommendGameArea h2{
	background: url(/contents/sp/img/game_store/com_ic04.png)  no-repeat 0 50%;
	background-size: 21px 10px;
	-webkit-background-size: 21px 10px;
	padding: 15px 30px;
}


/*-----timeline-----*/
.timeline .headingArea{
	background-color: #00a5e9;
	text-shadow: 1px 1px 1px #0f6b91;
}
.timeline h2{
	background: url(../../img/dmkt/com_ic07.png) no-repeat 0 50%;
	background-size: 21px 18px;
	-webkit-background-size: 21px 18px;
}
.balloon{
	position: relative;
	margin: 10px;
	padding-bottom: 5px;
	border-radius: 5px;
	border: 1px #d2d2d2 solid;
}
.balloon:before{
	content: "";
  position: absolute;
  top: -10px;
  left: 20px;
  width: 0;
  height: 0;
  border-bottom: 10px solid #d2d2d2;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}
.balloon:after{
	content: "";
  position: absolute;
  top: -9px;
  left: 20px;
  width: 0;
  height: 0;
  border-bottom: 10px solid #ffffff;
  border-left: 7px solid transparent;
  border-right: 7px solid transparent;
}

/* ---------------------- button ---------------------- */
.btn02{
	display: block;
	width: 38%;
	height: 35px;
	border-radius: 5px;
	border: 1px #d2d2d2 solid;
	background-color: #eaeaea;
	background-image: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background-image: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background-image: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background-image: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background-image: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	font-weight: bold;
	font-size: 0.75rem;
	text-align: center;
}
.btn02 a{
	display: block;
	padding: 9px 0 8px;
}
.btn02 img{
	vertical-align: middle;
}
.btn02 span{
	margin: 0 0 0 5px;
	vertical-align: bottom;
}
ul.btnBlock{
	margin: 15px 5px 5px;
	text-align: center;
}
ul.btnBlock li{
	display: inline-block;
	margin: 0 3px;
}

.btn03 {
	padding: 10px 0;
	border-bottom: #d2d2d2 1px solid;
}
.btn03 a{
	display: block;
	width: 32%;
	margin: 0 34%;
	padding: 7px;
	border-radius: 20px;
	border: 1px #d2d2d2 solid;
	background-color: #eaeaea;
	background-image: url(../../img/dmkt/com_ic03.png), -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0) 100%); /* FF3.6+ */
	background-image: url(../../img/dmkt/com_ic03.png),-webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0))); /* Chrome,Safari4+ */
	background-image: url(../../img/dmkt/com_ic03.png),-webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Chrome10+,Safari5.1+ */
	background-image: url(../../img/dmkt/com_ic03.png),-o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* Opera 11.10+ */
	background-image: url(../../img/dmkt/com_ic03.png),-ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* IE10+ */
	background-image: url(../../img/dmkt/com_ic03.png),linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#00ffffff',GradientType=0 ); /* IE6-9 */
	background-repeat: no-repeat, repeat;
	background-position: 95% 50%, 0 0;
	background-size: 5px 9px, 100%;
	text-align: center;
}
.moreBtn a{
	display: block;
	width: 100%;
	margin: 10px 0 0;
	padding: 12px 0 10px;
	border-radius: 30px;
	border: #d2d2d2 1px solid;
	font-weight: bold;
	text-align: center;
}
.moreBtn a img.downArrow{
	vertical-align: middle;
	transform: rotate(90deg);
	-webkit-transform: rotate(90deg);
}
.moreBtn a span{
	margin: 0 10px;
}

/* ---------------------- タイムライン ---------------------- */


.recentGame,
.friendArea,
.friendArea .innerSection,
.timeline > div+div,
.newsArea .innerSection,
.recommendArea .innerSection{
	padding-bottom: 10px;
	border-bottom: 1px #d2d2d2 solid;
}
.innerSection{
	line-height: 1.4;
	padding: 10px 10px 5px;
}
.innerSection > .roundThumLine,
.friendArea .profile,
.balloon img{
	float: left;
	margin: 0 10px 0 0;
}

.timeline .headingArea{
	background-color: #00a5e9;
	text-shadow: 1px 1px 1px #0074a4;
}
.timeline h2{
    color: #ffffff;
    font-size: 0.82rem;
    font-weight: bold;
	background: url(/contents/sp/img/game_store/com_ic42.png)  no-repeat 0 50%;
	background-size: 21px 18px;
	-webkit-background-size: 21px 18px;
}
.timeline .innerSection,
.timeline .balloon {
    font-size: 0.8rem;
}

.date {
    font-size: 0.7rem;
    margin-top: 5px;
    text-align: right;
}


.timeline .innerSection a:link,
.timeline .balloon a:link {
    color: #0057bf;
    text-decoration: underline;
}


/* ---------------------- クリア ---------------------- */
.clearfix:after {
  content: ".";  /* 新しい要素を作る */
  display: block;  /* ブロックレベル要素に */
  clear: both;
  height: 0;
  visibility: hidden;
}

.clearfix {
  min-height: 1px;
}

* html .clearfix {
  height: 1px;
  /*¥*//*/
  height: auto;
  overflow: hidden;
  /**/
}
ul.nav_mypage_02:after,
.recentGame ul:after,
.innerSection:after,
.avatarArea:after,
.headingArea:after,
.tab:after,
.loadBox ul li:after{
	visibility: hidden;
	display: block;
	content:"";
	font-size: 0;
	clear: both;
	height: 0;
}

/* ---------------------- プレイチケット ---------------------- */
.playticketArea .headingArea{
	background-color: #0057bf;
	text-shadow: 1px 1px 1px #0d407e;
}
.playticketArea h2{
	background: url(/contents/sp/img/game_store/com_ic05.png) no-repeat 0 50%;
	background-size: 21px 20px;
	-webkit-background-size: 21px 20px;
}
.playticketArea ul li{
	border-bottom: 1px #d2d2d2 solid;
	background: url(/contents/sp/img/game_store/com_ic02.png) no-repeat 98% 50%;
	background-size: 7px 12px;
	-webkit-background-size: 7px 12px;
	display: block;
}
.playticketArea ul li img{
	vertical-align: middle;
}
.playticketArea ul li span{
	margin: 0 0 0 0px;
}
.playticketArea ul li a{
	display: block;
	width: 100%;
	height: 100%;
}